import React from 'react';
export default function TurnSlightRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M343-135v-313q0-18.24 7.5-35.62T371-514l216-217H460v-95h289v289h-95v-127L437-448v313z" })));
}
